export default {
  name: 'Sop',
  path: '/sop',
  redirect: '/sop/sop-manage',
  meta: {
    title: 'SOP管理',
    sort: 2,
    isModule: true,
  },
  children: [
    {
      name: 'SopManage',
      path: '/sop/sop-manage',
      redirect: '/sop/sop-manage/office-sop',
      meta: {
        title: 'SOP管理',
        sort: 1,
        icon: '',
      },
      children: [
        {
          name: 'OfficeSop',
          path: '/sop/sop-manage/office-sop',
          component: () =>
            import('@/views/sop/sop-manage/office-sop/index.vue'),
          meta: {
            title: '教务处SOP管理',
            sort: 1,
          },
        },
      ],
    },
  ],
};
